﻿/* mini reset */
.nav,
.nav a,
.nav form,
.nav input,
.nav li,
.nav ul {
  border: none;
  margin: 0;
  padding: 0;
}
.nav a {
  text-decoration: none;
}
.nav li {
  list-style: none;
}
.menu-wrapper {
	background-color: #01215a;
}
/* menu container */
.nav,
input {
	font-size: 16px;
}
.nav {
  cursor: default;
  display: inline-block;
  position: relative;
  z-index: 500;
  width: 100%;
}
#bar ul {
	padding: 0px;
}
/* menu list */
.nav > li {
  float: left;
}

.nav > li.darkblue {
	background-color: #01215a;
}

.nav > li.lightblue {
	float: right;
	background-color: #3399cc;
	border-right: 1px solid #fff;
	height: 55px;
}

.nav > li.lightblue > a{
}

/* menu links */
.nav > li > a {
	font-family: 'Open Sans';
    font-weight: 700 !important;
	font-size: 16px;
  color: #fff ;
    display: block;
  line-height: 3.5;
  padding: 0 15px;
  position: relative;
  transition: all .3s ease;
  z-index: 510;
}

.nav > li:first-child > a {
  border-left: none;
}



/* menu dropdown */
.mega-menu {
	background: #f3f4f8;
	opacity: 0;
	position: absolute;
	transition: all .3s ease .15s;
	visibility: hidden;
	width: 100%;
	left: 0;
}
li:hover > .mega-menu {
  opacity: 1;
  overflow: visible;
  visibility: visible;
}

/* menu content */
.nav-column {
  float: left;
  padding: 2.5%;
  width: 20%;
}

.nav-column-one {
	margin-left: 44px;
}

.nav-column-two {
	margin-left: 513px;
}

.nav-column-three {
	margin-left: 634px;
}

.nav-column-four {
	margin-left: 800px;
}

.nav-column a {
	color: #3399cc; 
	display: block;
	font-weight: bold !important;
	line-height: 1.75;
}
.nav-column a:hover {
  color: #01215a;
}
h3 {
  color: #372f2b;
  font-size: .95em;
  font-weight: bold;
  line-height: 1.15;
  margin: 1.25em 0 .75em;
  text-transform: uppercase;
}
.highlight {
  color: #2196f3;
}
.actief {
    background-image: url('https://storage.pubble.nl/assets/images/menu-pijltje-omhoog.png');
    background-position:bottom;
    background-repeat: no-repeat;
}

.portrait_mode {
    float: none !important;
    margin-right: auto !important;
    margin: 0px auto !important;
}
.nav > li > a:hover {
	color: #3399cc 
}
.comments img {
    margin-top: 0px;
}
.nav > li.lightblue > a:hover {
	color: #FFF !important;
}